Subject: Converting TAI to/from UTC

From: thompson at serts.gsfc.nasa.gov (William Thompson)
Date: 13 Sep 93 23:18:53 GMT

Please forgive me if this is somewhat off the normal subjects for the
newsgroups that I am posting this to, but these are the closest matches that I
could find.

I just wrote some IDL software for converting between TAI and UTC time formats,
taking into account the "leap second" differences between them.  I thought that
it would be a good idea to check my results against those produced by other,
similar software.

If anyone does have such software, I would be grateful if the following example
(picked at random) could be confirmed/disproved.

	UTC:	1984-05-13 12:34:56
	TAI:	831,990,918 seconds since 1958-01-01 00:00:00

Thank you for your trouble,

Bill Thompson